.tp-caption.offerbadge,
.domain_search_holder #searchsubmit,
 ul.tld_list li.active,
.readmore_big,
.rmore3,
.divider2,
.teaser-two .text_holder.active,
.teaser-two .text_holder:hover,
.teaser-four .teaser-item .icon,
.header4 ul.nav > li.active > a,
.pricing4 .price_table.active .title,
.pricing4 .price_table:hover .title,
.pricing4 .price_table.active .price,
.pricing4 .price_table:hover .price,
.pricing4 .price_table.active .singup_but,
.pricing4 .price_table:hover .singup_but,
.teaser-five .teaser-item.active .icon,
.teaser-five .teaser-item:hover .icon,
.tabs12 li.active a,
.tabs12 li:hover a,
.domain_box2 .box,
.domain_box2.two .box:hover,
.domain_box2.two .box:hover .arrow_down,
.domain_box2.two .box:hover .arrow_up,
.pricing2 .pricing-items.active .price_table,
.pricing2 .pricing-items:hover .price_table,
.teaser-eight .teaser-item:hover .icon,
.teaser-eight .teaser-item.active .icon,
.clients_wrap .clint_holder .img_holder.active,
.clients_wrap .clint_holder .img_holder:hover,
.clients_clr,
ol.list_st4.list_st5 li:before,
#searchsubmit,
.tp-caption.custom_thirty,
.table-list3 th,
.domain_box.two .box a,
.rmore,
.teaser-thirteen .teaser-item.active .icon,
.teaser-thirteen .teaser-item:hover .icon,
.team_wrap .team-member:hover .img_holder,
.team_wrap .team-member.active .img_holder,
.team_wrap .img_holder .social_icon li a:hover,
.team_wrap .img_holder .social_icon li a.active,
.pagenation_bottom .page_number li a.active,
.rmore4,
.list_st1 .icon,
a.knowmore_but,
.highlit,
.table-list th,
.table-list2 tr:hover td,
.comission_table_holder .table-list td a,
#searchsubmit2,
.portfolio_single a.add_but,
.portfolio_single .project_info span .right .tags li a,
.post_holder .date,
.pagenation_bottom .page_number li a:hover,
.blog_single .post_img .date,
.blog_single .comment_info .right a.readmore,
.sky-form .button,
.tagcloud a,
.header6 .topbar,
.pricing3 .price_table.active,
.pricing3 .price_table:hover,
.pricing3 .plan_info .singup_but,
.div_wrap_blue,
.teaser-twenty-one .circle.active,
.teaser-twenty-one .circle:hover,
.pagenation_bottom .page_number li.active a,
.domain_box.three .box {
  background-color: #35d3b7;
}
.tp-caption.slider_but1,
.header3 .navbar-nav > li > a:hover:after,
.header3 .navbar-nav > li.active > a:after {
  background-color: #35d3b7 !important;
}
.tp-caption.slide_list i,
.tabs10 li.active a,
.tabs10 li a:hover,
.home_info .tablist li i,
.teaser-one.active h6,
.teaser-one:hover h6,
.teaser-one.active .icon,
.teaser-one:hover .icon,
.acc-trigger a:hover,
.acc-trigger.active a,
.acc-trigger.active a:hover,
.blue,
.sidebar_latest_posts .post_holder:hover h6,
.sidebar_latest_posts .post_holder.active h6,
.parallax_info2 .text .big .hili,
ul.list li i,
.teaser-four .teaser-item.active h6,
.teaser-four .teaser-item:hover h6,
.tabs3 li.active a,
.tabs3 li:hover a,
.tablist li i,
.teaser-five .teaser-item.active h5,
.teaser-five .teaser-item.active p,
.teaser-five .teaser-item:hover h5,
.teaser-five .teaser-item:hover p,
.info-teaser-three .info-teaser-item.active h5,
.info-teaser-three .info-teaser-item:hover h5,
.section_title .big span,
.green,
.teaser-eight .teaser-item:hover h4,
.teaser-eight .teaser-item:hover p,
.teaser-eight .teaser-item.active h4,
.teaser-eight .teaser-item.active p,
.pricing6 .text .big .hili,
.teaser-ten .teaser-item:hover h5,
.teaser-ten .teaser-item.active h5,
.teaser-ten .teaser-item .icon,
ul.list.list-two li i,
.rmore1,
.teaser-tewelve .teaser-item.active .icon,
.teaser-tewelve .teaser-item:hover .icon,
.teaser-tewelve .teaser-item:hover h5,
.teaser-tewelve .teaser-item.active h5,
.teaser-thirteen .teaser-item.active h5,
.teaser-thirteen .teaser-item:hover h5,
.teaser-fifteen .teaser-item:hover h5,
.teaser-fifteen .teaser-item.active .icon,
.teaser-fifteen .teaser-item:hover .icon,
.teaser-fifteen .teaser-item.active h5,
.feature3 .price,
.feature3 .linux ul.list li i,
.teaser-fourteen .teaser-item:hover h5,
.teaser-fourteen .teaser-item.active h5,
.teaser-fourteen .teaser-item .icon,
.page_header2 h3 span,
.page_header2 p span,
.acc-trigger02.active,
.teaser-sexteen .teaser-item:hover h5,
.teaser-sexteen .teaser-item.active h5,
.pagenation_bottom a.next_prv i,
.pagenation_bottom a.next_prv:hover,
.blog_single .comment_info:hover .name,
.blog_single .comment_info .right .date,
.address_info a,
.tp-simpleresponsive .tp-caption .color,
.pricing5 .text_holder .price,
.header3 ul.nav > li > a:hover,
.header3 ul.nav > li.active > a,
.contact_wrap .topic_holder:hover .icon,
.contact_wrap .topic_holder.active .icon,
.contact_wrap .topic_holder:hover h4,
.contact_wrap .topic_holder.active h4,
.contact_wrap .topic_holder .text ul.list li a:hover,
.contact_wrap .topic_holder.active .text ul.list li a {
  color: #35d3b7;
}
.sidebar_latest_posts .post_holder:hover .img,
.sidebar_latest_posts .post_holder.active .img {
  border: 2px solid #35d3b7;
}
.email_submit.two,
.teaser-ten .teaser-item:hover .icon,
.teaser-ten .teaser-item.active .icon,
.teaser-fourteen .teaser-item:hover .icon,
.teaser-fourteen .teaser-item.active .icon,
.acc-trigger02 a:hover,
.acc-trigger02.active a,
.acc-trigger02.active a:hover,
.teaser-seventeen .teaser-item i,
.teaser-twenty .teaser-item i,
.cbp-l-filters-alignCenter.two .cbp-filter-item-active,
.cbp-l-filters-alignRight .cbp-filter-item-active,
.pricing5 .text_holder.active,
.pricing5 .text_holder:hover,
.domain_box.two .box.active,
.domain_box.two .box:hover {
  border: 1px solid #35d3b7;
  background-color: #35d3b7;
}
.scrollup {
  background: #35d3b7 url(http://localhost/foxuhost/wp-content/themes/foxuhost/assets/images/scroll-top-arrow.png) no-repeat 15px 16px;
}
.domain_box2 .box .arrow_up,
.domain_box .box .arrow_up {
  border-bottom: 20px solid #35d3b7;
}
.domain_box2 .box .arrow_down,
.domain_box .box .arrow_down {
  border-top: 20px solid #35d3b7;
}
.domain_box2 .box.active .arrow_up,
.domain_box2 .box:hover .arrow_up {
  border-bottom: 20px solid #52e3c9;
}
.domain_box2 .box.active .arrow_down,
.domain_box2 .box:hover .arrow_down {
  border-top: 20px solid #52e3c9;
}
.pricing2 .pricing-items.active .arrow_up,
.pricing2 .pricing-items:hover .arrow_up {
  border-bottom: 30px solid #35d3b7;
}
.pricing2 .pricing-items.active .arrow_down,
.pricing2 .pricing-items:hover .arrow_down {
  border-top: 30px solid #35d3b7;
}
.pricing2 .pricing-items.active .plan_features li,
.pricing2 .pricing-items:hover .plan_features li,
.pricing2 .pricing-items.active .price,
.pricing2 .pricing-items:hover .price,
.pricing2 .pricing-items.active .title,
.pricing2 .pricing-items:hover .title,
.pricing3 .price_table.active .title,
.pricing3 .price_table.active .price,
.pricing3 .price_table.active .plan_features li,
.pricing3 .price_table:hover .title,
.pricing3 .price_table:hover .price,
.pricing3 .price_table:hover .plan_features li {
  border-bottom: 1px solid #52e3c9;
}
.rmore1 {
  border: 2px solid #35d3b7;
}
.rmore1:hover {
  border: 2px solid #35d3b7;
  background-color: #35d3b7;
}
.list_st1.two .icon,
.list_st3 .icon,
.teaser-twenty .teaser-item:hover i,
.teaser-twenty .teaser-item.active i,
.teaser-sexteen .teaser-item:hover .icon,
.teaser-sexteen .teaser-item.active .icon,
.cbp-l-filters-alignCenter.two .cbp-filter-item:hover {
  color: #35d3b7;
  border: 1px solid #35d3b7;
}
.punchline_text_box {
  border-color: #eeeeee #eeeeee #eeeeee #35d3b7;
}
.blog_single .comment_info:hover,
.contact_wrap .topic_holder:hover,
.contact_wrap .topic_holder.active {
  border: 1px solid #35d3b7;
}
.parallax .sky-form .input:hover input,
.parallax .sky-form .select:hover select,
.parallax .sky-form .textarea:hover textarea,
.parallax .sky-form .radio:hover i,
.parallax .sky-form .checkbox:hover i,
.parallax .sky-form .toggle:hover i {
  border-color: #35d3b7;
}
/* domain-box 2 */
.domain_box2 .box {
  padding: 40px;
  margin: 0px;
  color: #272727;
  text-align: center;
  background-color: #35d3b7;
}
.domain_box2 .box:hover {
  background-color: #52e3c9;
}
.domain_box2 .box.active {
  background-color: #52e3c9;
}
.domain_box2 .box.active .readmore_but5 {
  background-color: #52e3c9;
}

.hosting_features .feature_box .badge{
    background:url(../defult-skin/colors/cyan/badge_bg2.png) 0 0 no-repeat;
}
.pricing3 .price_table .arrow{
    background:url(../defult-skin/colors/cyan/site-img56.png) 0 0 no-repeat; 
}
.pricing3 .price_table .arrow.two{
    background:url(../defult-skin/colors/cyan/site-img57.png) 0 0 no-repeat; 
}
.pricing3 .price_table .arrow.three{
    background:url(../defult-skin/colors/cyan/site-img58.png) 0 0 no-repeat;  
}
.pricing3 .price_table .arrow.four{
    background:url(../defult-skin/colors/cyan/site-img60.png) 0 0 no-repeat;  
}
.acc-trigger a{
    background: url(../defult-skin/colors/cyan/accordion-ico5.png) no-repeat 14px 13px;
}
.content_head .sep{
    background:url(../defult-skin/colors/cyan/title_line7.png) center top no-repeat;
}
.offerbadge,
.offerbadge2,
.pricing6 .offerbadge{
    background:url(../defult-skin/colors/cyan/site-img77.png) 0 0 no-repeat;  
    color: #fff;
}
.sep5.dark,
.section_title_line_full,
.sep5 {
    background: url(../defult-skin/colors/cyan/title_line12.png) 0 0 no-repeat; 
}
.section_title_line{
    background: url(../defult-skin/colors/cyan/title_line1.png) 0 0 no-repeat; 
}
.pricing5 .bottom_shape,
.bottom_shape{
    background: url(../defult-skin/colors/cyan/site-img81.png) 0 0 no-repeat; 
}
.img_holder .shape{
    background: url(../defult-skin/colors/cyan/site-img3.png) center top no-repeat;
}
.img_middle .badge{
    background: url(../defult-skin/colors/cyan/badge_bg2.png) 0 0 no-repeat;
}
.img_middle .badge .text{
    color: #fff!important;
}
.sidebar_social_icons .social_icons li a:hover{
    background-color: #35d3b7;
    border: 1px solid #35d3b7;
}
.logo{
    content:url("../defult-skin/colors/cyan/logo.png");
}
